Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 16:41:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear,
I am extremly upset this time, I never faced such delays from centrepoint before.

I am still waiting for your delivery guy to pickup the return items.

Please, I request you to do the needful

Dear,
Thank you for your quick reply, really appreciate it.
Please find below my full address details for your kind reference;

4266, Unit No. 01 Buraidah
مقر شركة إسمنت القصيم 
طريق الطرفية،
Qassim Cement Company Head office IT Department
Postal Code: 52271

Dear Customer,
 
Thank you for reaching out to us and giving us the opportunity to serve you.
 
We sincerely apologize for this delay. This is definitely not the kind of experience we want you to have when trying to return items. Our returns are meant to be a hassle free process.
 
We request you to please share with us your full address and contact number so that we can get in touch with the courier and arrange the collection for you asap.
 
The tracking number for your return is:  RP0329220008149  , you can track the return here:  
 
We are looking forward to hear from you soon. Thank you for your help!
 
Your Friends,
The Support Team https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4200392